h1 {text-align: center; font-family: arial, helvetica, sans serif; color: #333366;}

h2 {margin-left: 10; text-align: center; font-family: arial, helvetica, sans serif; color: #333366;}

h3 { margin-left: 10; font-family: arial, helvetica, sans serif; color: #333366;}

h4 { margin-left: 10; font-family: arial, helvetica, sans serif; color: #333366;}



strong {font-family: arial, helvetica, sans serif; color: #333366;}

.font10 {font-size: 10pt;}

li { margin-left: 10; font-size: small; font-family: Arial, Helvetica, Sans Serif;}

ul.unchecked li{list-style: none}

ul.normal li{list-style: disc}

td { font-size: small; font-family: Arial, Helvetica, Sans Serif;}
p { font-size: small; font-family: Arial, Helvetica, Sans Serif;}

.indent20{margin-left: 20pt;}

a.displayhead{
   text-decoration:none;
   margin-left:1.5em;}
a.displayhead:hover{
   text-decoration: underline;}
a.displayhead span.displaychar{
   color: black;
   font-family:monospace;
   font-weight:normal;
   border-style: solid;
   border-width: 1px;
   border-color: gray;}
.displaycont{
   display:none;
   margin-left:20px;}
.style2 {
	font-weight: bold;
	color: #0033cc;
}
.new {
	font-weight: bold;
	color: #333366;
	border-left: 1px #cc9900 solid; 
	border-right: 1px #cc9900 solid; 
	border-top: 1px #cc9900 solid; 
	border-bottom: 1px #cc9900 solid;
	
	background-color: #ffcc00;
}

/************************************* LEFT HAND NAV ******************************/
.inline-button {
   width:100px;
   /*   _width:110px;*/
   /*font: bold 65%/1 Verdana, sans-serif;*/
	/*   margin: 0 0.5em; padding: 0.2em 0; _padding:0;*/
   margin: 0; 
   padding: 1px 3px 1px 5px;
   /*border: 1px solid black;*/
   border-left: 1px white solid; 
   border-right: 1px black solid; 
   border-top: 1px white solid; 
   border-bottom: 1px black solid;

   white-space:wrap;
   text-decoration: none;
   vertical-align:middle;
   background: #CDD0C5;
   color: black;
   display: block;
   }
   
/* .inline-button em {
   _width:110px; _cursor:hand;
   //_width:1em; _cursor:hand;
   font-style: normal;
   margin:0; 
   padding: 1px 3px 1px 5px;
   background: #CDD0C5;
   color: black;
   }  */


/* .inline-button span {
   _width:110px; _cursor:hand;
   _width:1em; _cursor:hand;
   margin:0; 
   padding: 1px 3px 1px 5px;
   }  */

.inline-button:hover {
   background: #FFCC00;
   color: black;
   }

/* .inline-button:hover em {
   background: #FFCC00;
   color: white;
   }  */

.tech { background: #CDD0C5; color: black }
.tech2 { background: #FFCC00; color: black }
/* .tech em { background: #336699; color: white }  */